Support Questions
Find answers, ask questions, and share your expertise

the jar package which old version SAMdepend on can not download

the jar package which old version SAMdepend on can not download

New Contributor

hello,i use old version which is 0.5.0 of SAM,when i deploy my application it tip me can not find the jar package like avatica-metrics-1.8.0.2.6.0.0-598,avatica-1.8.0.2.6.0.0-598.jar. where can i find these jar pacake and what should i do?

please help me!

Don't have an account?